» Ubuntu » Paketit

Error

two or more packages specified (poedit natty)